» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libnet-akamai-perl
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libnet-akamai-perl (0.14-1) [universe]

Links for libnet-akamai-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libnet-akamai-perl
Perl module to interact with Akamai

Other Packages Related to libnet-akamai-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.2.13)
    helper programs for debian/rules

Download libnet-akamai-perl

FileSize (in kB)MD5 checksum
libnet-akamai-perl_0.14-1.dsc 2.1 kB 1f21c97d2c7c7ee2a21cdb20f6e2c93a
libnet-akamai-perl_0.14.orig.tar.gz 28.5 kB 109a375df87a44448b08e6ebf3d38ed9
libnet-akamai-perl_0.14-1.debian.tar.gz 1.8 kB 1dd57155d01281b60bb024067dcd10ef
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libnet-akmaai-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-akamai-perl/